<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_19-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þeir</w>
  <w>sem</w>
  <w>vilja</w>
  <w>forðast</w>
  <w>allt</w>
  <w>glúten</w>
  <w>sneiða</w>
  <w>oft</w>
  <w>hjá</w>
  <w>lyftidufti</w>
  <w>sem</w>
  <w>inniheldur</w>
  <w>hveiti</w>
  <w>þótt</w>
  <w>magn</w>
  <w>þess</w>
  <w>sé</w>
  <w>raunar</w>
  <w>mjög</w>
  <w>lítið</w>
  <c>.</c>
</s><s n="2">
  <w>Lyftiduft</w>
  <w>sem</w>
  <w>inniheldur</w>
  <w>dífosfat</w>
  <c>,</c>
  <w>til</w>
  <w>dæmis</w>
  <w>Royal-lyftiduft</w>
  <c>,</c>
  <w>er</w>
  <w>heldur</w>
  <w>hægvirkara</w>
  <w>en</w>
  <w>vínsteinslyftiduft</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>er</w>
  <w>hins</w>
  <w>vegar</w>
  <w>ekki</w>
  <w>sjálfgefið</w>
  <w>að</w>
  <w>vínsteinslyftiduft</w>
  <w>sé</w>
  <w>glútenlaust</w>
  <w>eða</w>
  <w>að</w>
  <w>glútenlaust</w>
  <w>lyftiduft</w>
  <w>innihaldi</w>
  <w>ekki</w>
  <w>álsambönd</w>
  <c>.</c>
</s><s n="4">
  <w>Lyftiduft</w>
  <w>er</w>
  <w>lyftiefni</w>
  <w>sem</w>
  <w>notað</w>
  <w>er</w>
  <w>í</w>
  <w>kökugerð</w>
  <w>og</w>
  <w>ýmsum</w>
  <w>öðrum</w>
  <w>bakstri</w>
  <w>til</w>
  <w>að</w>
  <w>ná</w>
  <w>fram</w>
  <w>lyftingu</w>
  <w>og</w>
  <w>gera</w>
  <w>afurðirnar</w>
  <w>léttari</w>
  <w>og</w>
  <w>loftmeiri</w>
  <c>.</c>
</s><s n="5">
  <w>Það</w>
  <w>hefur</w>
  <w>þó</w>
  <w>verið</w>
  <w>nokkuð</w>
  <w>umdeilt</w>
  <c>,</c>
  <w>annars</w>
  <w>vegar</w>
  <w>telja</w>
  <w>ýmsir</w>
  <w>að</w>
  <w>þau</w>
  <w>geti</w>
  <w>valdið</w>
  <w>því</w>
  <w>að</w>
  <w>álbragð</w>
  <w>verði</w>
  <w>af</w>
  <w>bakkelsinu</w>
  <w>og</w>
  <w>hins</w>
  <w>vegar</w>
  <w>hafa</w>
  <w>komið</w>
  <w>fram</w>
  <w>kenningar</w>
  <w>um</w>
  <w>að</w>
  <w>ál</w>
  <w>í</w>
  <w>mat</w>
  <w>geti</w>
  <w>hugsanlega</w>
  <w>valdið</w>
  <w>Alzheimer-sjúkdómi</w>
  <c>.</c>
</s><s n="6">
  <w>Í</w>
  <w>lyftidufti</w>
  <w>eru</w>
  <w>einnig</w>
  <w>þurrkefni</w>
  <c>(</c>
  <w>oftast</w>
  <w>sterkja</w>
  <c>)</c>
  <c>,</c>
  <w>svo</w>
  <w>sem</w>
  <w>hveiti</w>
  <c>,</c>
  <w>maíssterkja</w>
  <c>,</c>
  <w>kartöflumjöl</w>
  <w>eða</w>
  <w>hrísmjöl</w>
  <c>.</c>
</s><s n="7">
  <w>Útbúa</w>
  <w>má</w>
  <w>heimagert</w>
  <w>lyftiduft</w>
  <w>úr</w>
  <w>matarsóda</w>
  <w>og</w>
  <revision id="1">
    <original><w>vínstein</w></original>
    <corrected><w>vínsteini</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>kalíumbítartar-KC</w>
  <w>4</w>
  <w>H5O6</w>
  <c>)</c>
  <w>og</w>
  <w>þá</w>
  <w>er</w>
  <w>blandað</w>
  <w>saman</w>
  <w>einum</w>
  <w>hluta</w>
  <w>af</w>
  <revision id="2">
    <original><w>vínstein</w></original>
    <corrected><w>vínsteini</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0"/>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>móti</w>
  <w>tveimur</w>
  <w>af</w>
  <w>matarsóda</w>
  <w>og</w>
  <w>einum</w>
  <w>af</w>
  <w>maíssterkju</w>
  <c>(</c>
  <w>einnig</w>
  <w>má</w>
  <w>sleppa</w>
  <w>sterkjunni</w>
  <w>en</w>
  <w>þá</w>
  <w>geymist</w>
  <w>lyftiduftið</w>
  <w>verr</w>
  <w>og</w>
  <w>það</w>
  <w>þarf</w>
  <w>að</w>
  <w>nota</w>
  <w>heldur</w>
  <w>meira</w>
  <w>af</w>
  <w>því</w>
  <w>en</w>
  <w>ella</w>
  <c>)</c>
  <c>.</c>
</s><s n="8">
  <w>Einnig</w>
  <w>getur</w>
  <w>lyftiduft</w>
  <w>sem</w>
  <w>inniheldur</w>
  <w>vínstein</w>
  <w>jafnframt</w>
  <w>innihaldið</w>
  <w>álsúlfat</w>
  <c>.</c>
</s><s n="9">
  <w>Það</w>
  <w>var</w>
  <w>upphaflega</w>
  <w>gert</w>
  <w>í</w>
  <w>tvennu</w>
  <w>lagi</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>segja</w>
  <w>uppskriftir</w>
  <w>mæltu</w>
  <w>fyrir</w>
  <w>um</w>
  <w>að</w>
  <w>setja</w>
  <w>annars</w>
  <w>vegar</w>
  <w>matarsóda</w>
  <w>og</w>
  <w>hins</w>
  <w>vegar</w>
  <w>fosföt</w>
  <w>eða</w>
  <w>vínstein</w>
  <w>út</w>
  <w>í</w>
  <w>deigið</w>
  <c>,</c>
  <w>en</w>
  <w>um</w>
  <w>eða</w>
  <w>upp</w>
  <w>úr</w>
  <w>miðri</w>
  <w>19.</w>
  <w>öld</w>
  <w>var</w>
  <w>farið</w>
  <w>að</w>
  <w>selja</w>
  <w>efnin</w>
  <w>blönduð</w>
  <w>saman</w>
  <w>í</w>
  <w>réttum</w>
  <w>hlutföllum</w>
  <w>sem</w>
  <w>lyftiduft</w>
  <c>.</c>
</s><s n="10">
  <w>Þar</w>
  <w>sem</w>
  <w>sýruvaldarnir</w>
  <w>eru</w>
  <w>fyrir</w>
  <w>hendi</w>
  <w>í</w>
  <w>lyftiduftinu</w>
  <w>er</w>
  <w>ekki</w>
  <w>þörf</w>
  <w>á</w>
  <w>súru</w>
  <w>hráefni</w>
  <w>til</w>
  <w>að</w>
  <w>lyftiduftið</w>
  <w>virki</w>
  <c>.</c>
</s><s n="11">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <w>fyrr</w>
  <w>en</w>
  <w>hitastig</w>
  <w>hækkar</w>
  <w>í</w>
  <w>deiginu</w>
  <w>inni</w>
  <w>í</w>
  <w>ofninum</w>
  <w>sem</w>
  <w>aðallyftingin</w>
  <w>fer</w>
  <w>af</w>
  <w>stað</w>
  <w>þegar</w>
  <w>koltvísýringur</w>
  <w>losnar</w>
  <w>úr</w>
  <w>læðingi</w>
  <w>og</w>
  <w>loftbólurnar</w>
  <w>í</w>
  <w>deiginu</w>
  <w>stækka</w>
  <w>og</w>
  <w>þenja</w>
  <w>það</w>
  <w>út</w>
  <c>.</c>
</s><s n="12">
  <w>Sé</w>
  <w>notað</w>
  <w>of</w>
  <w>mikið</w>
  <w>af</w>
  <w>lyftidufti</w>
  <w>er</w>
  <w>hætt</w>
  <w>við</w>
  <w>að</w>
  <w>loftbólurnar</w>
  <w>þenjist</w>
  <w>of</w>
  <w>mikið</w>
  <w>og</w>
  <w>of</w>
  <w>hratt</w>
  <w>út</w>
  <w>og</w>
  <w>springi</w>
  <w>áður</w>
  <w>en</w>
  <w>kakan</w>
  <w>er</w>
  <w>fullbökuð</w>
  <c>,</c>
  <w>sem</w>
  <w>verður</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hún</w>
  <w>fellur</w>
  <c>.</c>
</s><s n="13">
  <w>Þetta</w>
  <w>lyftiduft</w>
  <w>er</w>
  <w>þó</w>
  <w>ekki</w>
  <w>tvívirkt</w>
  <w>og</w>
  <w>því</w>
  <w>þarf</w>
  <w>að</w>
  <w>baka</w>
  <w>kökur</w>
  <w>þar</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>notað</w>
  <w>um</w>
  <w>leið</w>
  <w>og</w>
  <w>deigið</w>
  <w>er</w>
  <w>tilbúið</w>
  <c>.</c>
</s><s n="14">
  <w>Til</w>
  <w>að</w>
  <w>efnahvörfin</w>
  <w>sem</w>
  <w>valda</w>
  <w>lyftingu</w>
  <w>fari</w>
  <w>af</w>
  <w>stað</w>
  <w>í</w>
  <w>deiginu</w>
  <w>þarf</w>
  <w>að</w>
  <w>koma</w>
  <w>til</w>
  <w>raki</w>
  <w>og</w>
  <w>einhver</w>
  <w>sýruvaldur</w>
  <c>.</c>
</s><s n="15">
  <w>Oft</w>
  <w>má</w>
  <w>nota</w>
  <w>lyftiduft</w>
  <w>í</w>
  <w>staðinn</w>
  <w>fyrir</w>
  <w>matarsóda</w>
  <w>í</w>
  <w>uppskriftum</w>
  <c>,</c>
  <w>þá</w>
  <w>oftast</w>
  <w>í</w>
  <w>hlutföllunum</w>
  <w>3</w>
  <c>:</c>
  <w>1</w>
  <c>.</c>
</s><s n="16">
  <w>Aðalefnið</w>
  <w>í</w>
  <w>lyftidufti</w>
  <w>er</w>
  <w>yfirleitt</w>
  <w>matarsódi</w>
  <c>.</c>
</s><s n="17">
  <w>Þegar</w>
  <w>það</w>
  <w>er</w>
  <w>sett</w>
  <w>út</w>
  <w>í</w>
  <w>deigið</w>
  <w>og</w>
  <w>kemst</w>
  <w>í</w>
  <w>snertingu</w>
  <w>við</w>
  <w>vökva</w>
  <w>og</w>
  <w>síðan</w>
  <w>hita</w>
  <w>verða</w>
  <w>efnahvörf</w>
  <w>sem</w>
  <w>valda</w>
  <w>því</w>
  <w>að</w>
  <w>loftbólur</w>
  <w>myndast</w>
  <w>í</w>
  <w>deiginu</w>
  <w>og</w>
  <w>stækka</w>
  <w>síðan</w>
  <w>og</w>
  <w>deigið</w>
  <w>þenst</w>
  <w>út</w>
  <c>.</c>
</s><s n="18">
  <w>Hafi</w>
  <w>uppskriftin</w>
  <w>gert</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>1</w>
  <w>tsk</w>
  <w>af</w>
  <w>matarsóda</w>
  <w>eru</w>
  <w>notaðar</w>
  <w>3</w>
  <w>tsk</w>
  <w>af</w>
  <w>lyftidufti</w>
  <w>í</w>
  <w>staðinn</w>
  <c>.</c>
</s><s n="19">
  <w>Tvívirkt</w>
  <w>lyftiduft</w>
  <w>bregst</w>
  <w>við</w>
  <w>í</w>
  <w>tveimur</w>
  <w>skrefum</w>
  <c>,</c>
  <w>annars</w>
  <w>vegar</w>
  <w>þegar</w>
  <w>vöknar</w>
  <w>í</w>
  <w>því</w>
  <w>og</w>
  <w>hins</w>
  <w>vegar</w>
  <w>þegar</w>
  <w>hita</w>
  <w>frá</w>
  <w>ofninum</w>
  <w>fer</w>
  <w>að</w>
  <w>gæta</w>
  <c>,</c>
  <w>og</w>
  <w>deigið</w>
  <w>getur</w>
  <w>því</w>
  <w>beðið</w>
  <w>nokkra</w>
  <w>stund</w>
  <w>fyrir</w>
  <w>bakstur</w>
  <c>.</c>
</s><s n="20">
  <w>Öfugt</w>
  <w>við</w>
  <w>gerdeig</w>
  <c>,</c>
  <w>sem</w>
  <w>er</w>
  <w>hnoðað</w>
  <w>til</w>
  <w>að</w>
  <w>glútenþræðir</w>
  <w>myndist</w>
  <w>í</w>
  <w>deiginu</w>
  <w>og</w>
  <w>síðan</w>
  <w>látin</w>
  <w>lyfta</w>
  <w>sér</w>
  <w>hægt</w>
  <c>,</c>
  <w>er</w>
  <w>deig</w>
  <w>gert</w>
  <w>með</w>
  <w>lyftidufti</w>
  <w>og</w>
  <w>öðrum</w>
  <w>kemískum</w>
  <w>lyftiefnum</w>
  <w>bökuð</w>
  <w>fljótt</w>
  <w>því</w>
  <w>glútenið</w>
  <w>í</w>
  <w>deiginu</w>
  <w>er</w>
  <w>veikt</w>
  <c>,</c>
  <w>sé</w>
  <w>það</w>
  <w>fyrir</w>
  <w>hendi</w>
  <c>,</c>
  <w>og</w>
  <w>nær</w>
  <w>ekki</w>
  <w>að</w>
  <w>halda</w>
  <w>loftbólum</w>
  <w>sem</w>
  <w>myndast</w>
  <w>nema</w>
  <w>skamma</w>
  <w>stund</w>
  <c>.</c>
</s><s n="21">
  <w>Stundum</w>
  <w>er</w>
  <w>notað</w>
  <w>hráefni</w>
  <w>með</w>
  <w>nægilega</w>
  <w>lágt</w>
  <w>sýrustig</w>
  <w>í</w>
  <w>baksturinn</w>
  <c>(</c>
  <w>svo</w>
  <w>sem</w>
  <w>súrmjólk</w>
  <w>eða</w>
  <w>jógúrt</w>
  <c>,</c>
  <w>sítrónusafi</w>
  <c>,</c>
  <w>súkkulaði</w>
  <w>eða</w>
  <w>annað</w>
  <c>)</c>
  <w>en</w>
  <w>að</w>
  <w>öðrum</w>
  <w>kosti</w>
  <w>þarf</w>
  <w>að</w>
  <w>blanda</w>
  <w>einhverju</w>
  <w>efni</w>
  <w>saman</w>
  <w>við</w>
  <c>.</c>
</s><s n="22">
  <w>Þurrkefnin</w>
  <w>binda</w>
  <w>raka</w>
  <w>og</w>
  <w>auka</w>
  <w>því</w>
  <w>geymsluþol</w>
  <w>duftsins</w>
  <c>.</c>
</s><s n="23">
  <w>Nokkru</w>
  <w>síðar</w>
  <w>var</w>
  <w>farið</w>
  <w>að</w>
  <w>blanda</w>
  <w>sterkju</w>
  <w>saman</w>
  <w>við</w>
  <w>til</w>
  <w>að</w>
  <w>gera</w>
  <w>blönduna</w>
  <w>geymsluþolnari</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>sterkjan</w>
  <revision id="3">
    <original><w>tók</w></original>
    <corrected><w>tekur</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0"/>
      </errors>
  </revision>
  <w>upp</w>
  <w>raka</w>
  <w>sem</w>
  <w>annars</w>
  <revision id="4">
    <original><w>hefði</w><w>haft</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>áhrif</w>
  <w>á</w>
  <w>lyftiduftið</w>
  <w>og</w>
  <revision id="5">
    <original><w>stytt</w></original>
    <corrected><w>styttir</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>geymsluþol</w>
  <w>þess</w>
  <c>.</c>
</s><s n="24">
  <w>Þá</w>
  <w>þarf</w>
  <w>þó</w>
  <w>að</w>
  <w>gæta</w>
  <w>þess</w>
  <w>að</w>
  <w>nota</w>
  <w>jafnframt</w>
  <w>súrt</w>
  <w>hráefni</w>
  <w>sem</w>
  <w>jafnar</w>
  <w>út</w>
  <w>basann</w>
  <w>í</w>
  <w>matarsódanum</w>
  <c>,</c>
  <w>annars</w>
  <w>getur</w>
  <w>komið</w>
  <w>beiskt</w>
  <w>bragð</w>
  <w>af</w>
  <w>kökunni</w>
  <c>.</c>
</s><s n="25">
  <w>Lyftiduft</w>
  <w>er</w>
  <w>ýmist</w>
  <w>einvirkt</w>
  <w>eða</w>
  <w>tvívirkt</w>
  <c>(</c>
  <w>hægverkandi</w>
  <c>)</c>
  <w>en</w>
  <w>upphaflega</w>
  <w>var</w>
  <w>allt</w>
  <w>lyftiduft</w>
  <w>einvirkt</w>
  <c>,</c>
  <w>sem</w>
  <w>þýðir</w>
  <w>að</w>
  <w>duftið</w>
  <w>verður</w>
  <w>virkt</w>
  <w>um</w>
  <w>leið</w>
  <w>og</w>
  <w>það</w>
  <w>kemst</w>
  <w>í</w>
  <w>snertingu</w>
  <w>við</w>
  <w>raka</w>
  <w>og</w>
  <w>sýru</w>
  <w>og</w>
  <w>þarf</w>
  <w>því</w>
  <w>að</w>
  <w>baka</w>
  <w>strax</w>
  <w>úr</w>
  <w>deiginu</w>
  <c>.</c>
</s><s n="26">
  <w>Algeng</w>
  <w>þumalfingursregla</w>
  <w>er</w>
  <w>að</w>
  <w>nota</w>
  <w>eina</w>
  <w>teskeið</w>
  <w>af</w>
  <w>lyftidufti</w>
  <w>í</w>
  <w>hver</w>
  <w>125 g</w>
  <w>af</w>
  <w>hveiti</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>þó</w>
  <w>nokkuð</w>
  <w>misjafnt</w>
  <w>eftir</w>
  <w>því</w>
  <w>hver</w>
  <w>önnur</w>
  <w>hráefni</w>
  <w>eru</w>
  <c>.</c>
</s><s n="27">
  <w>Þau</w>
  <w>koma</w>
  <w>líka</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>kekkjamyndun</w>
  <w>og</w>
  <w>auka</w>
  <w>íblöndunarhæfni</w>
  <w>lyftiduftsins</w>
  <c>.</c>
</s><s n="28">
  <w>Yfirleitt</w>
  <w>er</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>nota</w>
  <w>matarsóda</w>
  <w>eingöngu</w>
  <w>þegar</w>
  <w>uppskriftin</w>
  <w>gerir</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>lyftidufti</w>
  <c>,</c>
  <w>nema</w>
  <w>þá</w>
  <w>ef</w>
  <w>bætt</w>
  <w>er</w>
  <w>við</w>
  <w>súru</w>
  <w>hráefni</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>lyftingunni</w>
  <w>af</w>
  <w>stað</w>
  <c>,</c>
  <w>því</w>
  <w>að</w>
  <w>eintóman</w>
  <w>matarsóda</w>
  <w>vantar</w>
  <w>sýruna</w>
  <w>sem</w>
  <w>þarf</w>
  <w>til</w>
  <w>að</w>
  <w>fá</w>
  <w>kökuna</w>
  <w>til</w>
  <w>að</w>
  <w>lyftast</w>
  <c>.</c>
</s><s n="29">
  <w>Sýruvaldar</w>
  <w>í</w>
  <w>lyftidufti</w>
  <w>eru</w>
  <w>meðal</w>
  <w>annars</w>
  <w>dífosföt</w>
  <c>,</c>
  <w>álsúlfat</w>
  <w>eða</w>
  <w>vínsteinn</w>
  <w>og</w>
  <w>stundum</w>
  <w>blanda</w>
  <w>þessara</w>
  <w>efna</w>
  <c>.</c>
</s><s n="30">
  <w>Bragðið</w>
  <w>breytist</w>
  <w>að</w>
  <w>sjálfsögðu</w>
  <w>eitthvað</w>
  <w>við</w>
  <w>þetta</w>
  <c>.</c>
</s><s n="31">
  <w>Algengast</w>
  <w>er</w>
  <w>að</w>
  <w>eingöngu</w>
  <w>sé</w>
  <w>notað</w>
  <w>lyftiduft</w>
  <w>í</w>
  <w>allskyns</w>
  <w>kökubakstri</w>
  <c>;</c>
  <w>í</w>
  <w>smákökur</w>
  <w>og</w>
  <w>fljótbakaðar</w>
  <w>kökur</w>
  <w>er</w>
  <w>stundum</w>
  <w>eingöngu</w>
  <w>notaður</w>
  <w>matarsódi</w>
  <c>(</c>
  <w>en</w>
  <w>þá</w>
  <w>þarf</w>
  <w>að</w>
  <w>vera</w>
  <w>fyrir</w>
  <w>hendi</w>
  <w>sýra</w>
  <w>í</w>
  <w>hráefninu</w>
  <c>)</c>
  <w>en</w>
  <w>stundum</w>
  <w>er</w>
  <w>líka</w>
  <revision id="6">
    <original><w>hvorttveggja</w></original>
    <corrected><w>hvort</w><w>tveggja</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>notað</w>
  <w>og</w>
  <w>þá</w>
  <w>til</w>
  <w>að</w>
  <w>fá</w>
  <w>fram</w>
  <w>góða</w>
  <w>lyftingu</w>
  <w>strax</w>
  <w>í</w>
  <w>upphafi</w>
  <w>sem</w>
  <w>heldur</w>
  <w>svo</w>
  <w>áfram</w>
  <w>í</w>
  <w>ofninum</w>
  <c>.</c>
</s><s n="32">
  <w>Álsúlfat</w>
  <w>er</w>
  <w>hæg- og langvirkara</w>
  <w>en</w>
  <w>hin</w>
  <w>efnin</w>
  <c>,</c>
  <w>sem</w>
  <w>þýðir</w>
  <w>að</w>
  <w>deig</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>getur</w>
  <w>beðið</w>
  <w>lengur</w>
  <c>.</c>
</s><s n="33">
  <w>Þó</w>
  <w>má</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>að</w>
  <w>bragðið</w>
  <w>af</w>
  <w>kökunni</w>
  <w>breytist</w>
  <w>eitthvað</w>
  <w>og</w>
  <w>hún</w>
  <w>getur</w>
  <w>orðið</w>
  <w>ljósari</w>
  <w>en</w>
  <w>ella</w>
  <w>því</w>
  <w>matarsódinn</w>
  <w>hefur</w>
  <w>áhrif</w>
  <w>á</w>
  <w>brúnunina</w>
  <c>.</c>
</s></p></body></text>
</TEI>